Subject: what's inside INT_FRAME_SIZE?

From: "Wang, Baojun" <[email-masked]>
Date: Thu, 18 Oct 2007 10:54:41 +0800

hi,

  I need setup a stack frame manually under powerpc, sounds like I need 
prepare at least for size INT_FRAME_SIZE (192 bytes through asm-offset.h),

I know the bottom 176 bytes are for struct pt_regs, how about the upper 16 
(STACK_FRAME_OVERHEAD) bytes? what's inside this 16 bytes? Could you please 
give me some hints? Thanks very much!

  Regards,
Wang
-- 
Wang, Baojun                                        Lanzhou University
Distributed & Embedded System Lab              http://dslab.lzu.edu.cn
School of Information Science and Engeneering        [email-masked]
Tianshui South Road 222. Lanzhou 730000                     .P.R.China
Tel:+86-931-8912025                                Fax:+86-931-8912022